.texte16 {
}
.texte16 {
	font-family: Calibri;
	font-size: 16px;
	color: #005291;
	text-align: justify;
}
.titremauve {
	font-family: Calibri;
	font-size: 24pt;
	color: #9A1900;
	font-weight: bold;
	font-variant: normal;
}
.resum {
	font-family: Calibri;
	font-size: 14pt;
	color: #9A1900;
	font-weight: bold;
	font-variant: normal;
}
.resumCopie {
	font-family: Calibri;
	font-size: 16pt;
	color: #9A1900;
	font-weight: bold;
	font-variant: normal;
}
.resumCopieCopie {
	font-family: Calibri;
	font-size: 11pt;
	color: #9A1900;
	font-weight: normal;
	font-variant: normal;
}



.titremauveCopie {
	font-family: Calibri;
	font-size: 12pt;
	color: #B200B2;
	font-weight: bold;
	font-variant: normal;
}

.calibri15gras {
	font-family: Calibri;
	font-size: 15pt;
	font-weight: bold;
	color: #0261AA;
}
.telecharger {
	font-family: Calibri;
	font-size: 12pt;
	color: #B200B2;
	font-style: italic;
	font-weight: bold;
}

.calibri12 {
	font-family: Calibri;
	font-size: 12pt;
	color: #005291;
	text-align: justify;
}
.lieu {
	font-family: Calibri;
	font-size: 12pt;
	font-weight: bold;
	color: #005291;
}
.nom {
	font-family: Calibri;
	font-size: 12pt;
	font-weight: bold;
	color: #005291;
}

.calibri13 {
	font-family: Calibri;
	font-size: 13pt;
	font-weight: bold;
	color: #0261AA;
	font-style: italic;
}
.texte {
	font-family: Calibri;
	font-size: 11pt;
	color: #005291;
	text-align: justify;
}
.retrait  {
	font-family: Calibri;
	font-size: 16px;
	padding-left: 15px;
	color: #005291;
}
.lien {
	font-family: Calibri;
	font-size: 16px;
	color: #B200B2;
	margin-left: 15px;
}
